Bug 1022609 - Support JDG 6.2 as a data source
Support JDG 6.2 as a data source
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Compatibility (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity urgent
: GA
: 6.0
Assigned To: Van Halbert
:
Depends On:
Blocks: 1035892
  Show dependency treegraph
 
Reported: 2013-10-23 11:35 EDT by Van Halbert
Modified: 2014-07-09 01:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
JBoss Data Virtualization currently provides support for JBoss Data Grid 6.1 as a datasource. It is requested that the translator be updated to support version 6.2.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 15:58:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-2720 Critical Closed Update Infinispan connector/translator to support JDG 6.2 2014-04-23 07:33:55 EDT

  None (edit)
Comment 5 JBoss JIRA Server 2013-11-03 12:10:46 EST
Steven Hawkins <shawkins@redhat.com> made a comment on jira TEIID-2720

Sorry I wasn't clear.  If the 6.2 api changes are incompatible DV 6 JDG release version, then there is an issue with proactively making these changes.
Comment 7 JBoss JIRA Server 2013-12-04 09:01:53 EST
Steven Hawkins <shawkins@redhat.com> made a comment on jira TEIID-2720

For master embedded I'll leave the 6 version resource adapter out for now.
Comment 8 JBoss JIRA Server 2013-12-04 15:42:51 EST
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2720 to Resolved
Comment 9 JBoss JIRA Server 2013-12-04 15:42:51 EST
Steven Hawkins <shawkins@redhat.com> made a comment on jira TEIID-2720

Committed to both 8.4.1 and 8.6.
Comment 10 JBoss JIRA Server 2013-12-04 16:00:22 EST
Steven Hawkins <shawkins@redhat.com> made a comment on jira TEIID-2720

Van,  what needs to be added to the admin guide for this?
Comment 11 JBoss JIRA Server 2013-12-05 16:07:50 EST
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2720 to Reopened
Comment 12 JBoss JIRA Server 2013-12-05 16:07:50 EST
Steven Hawkins <shawkins@redhat.com> made a comment on jira TEIID-2720

Resolved too soon.  Reopening to account for documentation changes.
Comment 13 JBoss JIRA Server 2013-12-17 15:21:05 EST
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2720 to Resolved
Comment 14 Filip Nguyen 2014-02-17 12:28:29 EST
felias was already trying out this feature in GA.
Comment 15 JBoss JIRA Server 2014-04-23 07:33:58 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2720 to Closed

Note You need to log in before you can comment on or make changes to this bug.